.footer{
    @apply py-16 px-8 xl:px-24 lg:pb-7
}

.logo{
    @apply w-logo-mobile lg:w-56
}

.logo_link{
    @apply inline-block mb-8 lg:mb-logo-footer
}

.top_footer{
    @apply grid grid-cols-1 lg:grid-cols-12 lg:gap-12
}